Class | Spec::Mocks::AnyArgConstraint
In: | lib/spec/mocks/argument_expectation.rb
Parent: | Object

### Methods

== matches? new

### Public Class methods

new(ignore)

[Source]

        # File lib/spec/mocks/argument_expectation.rb, line 36
    36:       def initialize(ignore)
    37:       end

### Public Instance methods

==(other)

[Source]

        # File lib/spec/mocks/argument_expectation.rb, line 39
    39:       def ==(other)
    40:         true
    41:       end

matches?(value)

TODO - need this?

[Source]

        # File lib/spec/mocks/argument_expectation.rb, line 44
    44:       def matches?(value)
    45:         true
    46:       end

[Validate]